#Sat Mar 17 03:00:29 CET 2012
fakePacketLoss=0
name=Player
port=27005
displayStats=0
filterChat=false
logFile=user.log
showNames=true
fakeLagVariance=0
volume=100
useDisplayList=true
fakeLag=0
graphics=2
fullScreen=false
keybindings=70,68,83,37,39,38,40|500,502,501,74,76,73,75
